cURL
删除指定的画像模板。删除后不可恢复。
删除操作不可逆,已提取的画像数据将一并清除。
请求参数
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
profile_schema_id | string | 是 | 画像模板 ID(路径参数) |
代码示例
cURL
获取用户画像使用 GetUserProfile。
删除指定的画像模板
curl --request DELETE \
--url 'https://maas.qianwenaiapi.com/api/v2/apps/memory/profile_schemas/{profile_schema_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
profile_schema_id | string | 是 | 画像模板 ID(路径参数) |
curl -X DELETE "https://maas.qianwenaiapi.com/api/v2/apps/memory/profile_schemas/{profile_schema_id}" \
--header "Authorization: Bearer $DASHSCOPE_API_KEY" \
--header "Content-Type: application/json"
curl --request DELETE \
--url 'https://maas.qianwenaiapi.com/api/v2/apps/memory/profile_schemas/{profile_schema_id}' \
--header 'Authorization: Bearer <YOUR_API_KEY>'